/* Arkusz stylów do www.egrobelny.info */


BODY 
{ 
BACKGROUND-COLOR: #D4D490; 
COLOR: #000000;
MARGIN: 0px auto;  
PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; 
PADDING-TOP: 0px;
TEXT-ALIGN: center;
}

/* SEKCJA GÓRNA */

DIV.page
{
TEXT-ALIGN: center;
}

DIV.header 
{ 
POSITION: relative;
HEIGHT: 275px; 
WIDTH: 970px;
BACKGROUND-COLOR: transparent;
BACKGROUND-IMAGE: url(images/logo.jpg);
BACKGROUND-REPEAT: no-repeat;
MARGIN: auto;
TEXT-ALIGN: left;
}


/* KONIEC SEKCJI GÓRNEJ */


/* SEKCJA ?RODKOWA */


DIV.middle
{
POSITION: relative;
WIDTH: 970px;
BACKGROUND-COLOR: transparent;
BACKGROUND-IMAGE: url(images/middle.jpg);
BACKGROUND-REPEAT: repeat-y;
MARGIN: auto;
TEXT-ALIGN: left;
}

DIV#left
{
	width: 237px;
	position: relative;
	float: left;
	margin-right: 0px;
	z-index: 5;
	margin-left: 12px;
}

DIV.menutop
{
	WIDTH: 237px;
	HEIGHT: 200px;
	BACKGROUND-COLOR: transparent;
	BACKGROUND-IMAGE: url(images/menuheader.jpg);
	BACKGROUND-REPEAT: no-repeat;
	MARGIN: auto;
	TEXT-ALIGN: left;
}

DIV.menumiddle
{
	WIDTH: 237px;
	BACKGROUND-COLOR: transparent;
	BACKGROUND-IMAGE: url(images/menumiddle.jpg);
	BACKGROUND-REPEAT: repeat-y;
	MARGIN: auto;
	TEXT-ALIGN: left;
}

DIV.menurandom
{
	WIDTH: 237px;
	HEIGHT: 35px;
	BACKGROUND-COLOR: transparent;
	BACKGROUND-IMAGE: url(images/menurandom.jpg);
	BACKGROUND-REPEAT: no-repeat;
	MARGIN: auto;
	TEXT-ALIGN: left;
}

DIV.menutext
{
	WIDTH: 167px;
	PADDING-LEFT: 30px;
	PADDING-RIGHT: 30px;
	PADDING-BOTTOM: 15px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: left;
	FONT-FAMILY: Tahoma, Verdana, Times New Roman, Times;
	FONT-SIZE: 14px;
	COLOR: #4E4F4C;
}

.raquo
{
	FONT-FAMILY: Verdana;
	COLOR: #000000;
}

DIV.randomphoto
{
	WIDTH: 167px;
	PADDING-LEFT: 35px;
	PADDING-RIGHT: 35px;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center;
}

DIV.menubottom
{
	WIDTH: 237px;
	HEIGHT: 18px;
	BACKGROUND-COLOR: transparent;
	BACKGROUND-IMAGE: url(images/menufooter.jpg);
	BACKGROUND-REPEAT: no-repeat;
	MARGIN: auto;
	TEXT-ALIGN: left;
}

DIV#right
{
	width: 675px;
	position: relative;
	text-align: center;
	float: right;
	margin-right: 25px;
}

DIV#youarehere
{
	WIDTH: 675px;
	HEIGHT: 30px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 20px;
	TEXT-ALIGN: left;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	COLOR: #6E7D1B;
}

A.youarehere, A:LINK.youarehere, A:VISITED.youarehere
{
COLOR: #6E7D1B;
TEXT-DECORATION: none;
BACKGROUND-COLOR: transparent;
}

A:HOVER.youarehere,  A:ACTIVE.youarehere
{
FONT-WEIGHT: bold;
}

DIV.boxtop
{
	WIDTH: 675px;
	HEIGHT: 27px;
	BACKGROUND-COLOR: transparent;
	BACKGROUND-IMAGE: url(images/boxheader.jpg);
	BACKGROUND-REPEAT: no-repeat;
	MARGIN: auto;
	TEXT-ALIGN: left;
	MARGIN-TOP: -17px;
}

DIV.boxmiddle
{
	WIDTH: 675px;
	BACKGROUND-COLOR: transparent;
	BACKGROUND-IMAGE: url(images/boxmiddle.jpg);
	BACKGROUND-REPEAT: repeat-y;
	MARGIN: auto;
	TEXT-ALIGN: left;
}

DIV.boxtext
{
	WIDTH: 605px;
	PADDING-LEFT: 35px;
	PADDING-RIGHT: 35px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: left;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 12px;
	COLOR: #3B3B3B;
}

DIV.boxbottom
{
	WIDTH: 675px;
	HEIGHT: 23px;
	BACKGROUND-COLOR: transparent;
	BACKGROUND-IMAGE: url(images/boxfooter.jpg);
	BACKGROUND-REPEAT: no-repeat;
	MARGIN: auto;
	TEXT-ALIGN: left;
}


A.menu, A:LINK.menu, A:VISITED.menu
{
COLOR: #3B3B3B;
TEXT-DECORATION: none;
BACKGROUND-COLOR: transparent;
}

A:HOVER.menu,  A:ACTIVE.menu
{
COLOR: #4D5715;
TEXT-DECORATION: underline;
}

A, A:VISITED, A:LINK
{
COLOR: #3B3B3B;
BACKGROUND-COLOR: transparent;
TEXT-DECORATION: underline;
}

A:HOVER, A:ACTIVE
{
COLOR: #000000;
TEXT-DECORATION: underline;
}

/* KONIEC SEKCJI ?RODKOWEJ */


/* SEKCJA DOLNA */

DIV.footer
{
POSITION: relative;
CLEAR: both;
WIDTH: 970px;
HEIGHT: 83px;
BACKGROUND-COLOR: transparent;
COLOR: #000000;
BACKGROUND-IMAGE: url(images/footer.jpg);
BACKGROUND-REPEAT: no-repeat;
MARGIN: auto;
MARGIN-BOTTOM: 0px;
TEXT-ALIGN: left;
}

DIV.copyright
{
WIDTH: 970px;
PADDING-TOP: 50px;
PADDING-BOTTOM: 15px;
LEFT: 150px;
RIGHT: 150px;
FONT-FAMILY: Verdana, arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
FONT-WEIGHT: bold;
COLOR: #0D390E;
TEXT-ALIGN: center;
BACKGROUND-COLOR: transparent;
}

A.copyright1, A:LINK.copyright1, A:VISITED.copyright1
{
COLOR: #0D390E;
TEXT-DECORATION: none;
BACKGROUND-COLOR: transparent;
}

A:HOVER.copyright1,  A:ACTIVE.copyright1
{
COLOR: #000000;
TEXT-DECORATION: blink underline;
}

/* galerie */
.tabelaobrazki
{
	WIDTH: 540px;
	TEXT-ALIGN: center;
	BORDER: 0px;
}

.tabelaobrazki td
{
	WIDTH: 180px;
	TEXT-ALIGN: center;
	BORDER: 0px;
	HEIGHT: 160px;
}

span.akapit
{
	MARGIN-LEFT: 10px;
}

/* KONIEC SEKCJI DOLNEJ */

TABLE.kontakt
{
	WIDTH: 555px;
	TEXT-ALIGN: center;
	BORDER: 0px;
	PADDING: 5px;
}

TABLE.kontakt TD.lewa
{
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	TEXT-ALIGN: right;
	PADDING-RIGHT: 10px;
	WIDTH: 130px;
	PADDING-LEFT: 0px;
}

TABLE.kontakt TD.prawa
{
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	TEXT-ALIGN: left;
	WIDTH: 410px;
	PADDING: 0px;
}

.contact_input
{
	WIDTH: 390px;
	HEIGHT: 16px;
	BACKGROUND: #FDFDFD;
	BORDER: 1px solid #b7b7b7;
	COLOR: #333333;
	FONT-SIZE: 12px;
	PADDING-TOP: 4px;
	FONT-FAMILY: Verdana, Arial;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
}

.contact_textarea
{
	WIDTH: 390px;
	HEIGHT: 200px;
	BACKGROUND: #FDFDFD;
	BORDER: 1px solid #b7b7b7;
	COLOR: #333333;
	FONT-SIZE: 12px;
	PADDING: 4px;
	FONT-FAMILY: Verdana, Arial;
}

.contact_button
{
	BACKGROUND: #FDFDFD;
	BORDER: 1px solid #b7b7b7;
	COLOR: #333333;
	FONT-SIZE: 12px;
	PADDING: 5px;
	FONT-FAMILY: Verdana, Arial;
	MARGIN-RIGHT: 10px;
}

.required
{
	COLOR: #899924;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial;
	PADDING: 0px;
}


/* KONIEC ARKUSZA STYLÓW. WSZELKIE PRAWA ZASTRZEŻONE */
